#goldenstage {
	width: 980px;
	height: 60px;
	margin-bottom: 0px;
	z-index: 999999;
}

#goldenstage form {
	width: 965px;
	left: 10px;
	top: 10px;
	padding: 0px 0px 0px 0px;
	float: left;
	position: absolute;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	z-index: 99999999;

}

#goldenstage form fieldset {
	width: 200px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000000;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

#goldenstage p.error {
	font-size: 12px;
	font-style: italic;
	color: #ff0000;
	text-align: center;
	background: #fff;
	height: 48px;
	width: 270px;
	padding-top: 28px;
	position: absolute;
	bottom: 0;
	left: 0;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

#goldenstage form label {
	-webkit-font-smoothing: antialiased;
	font-size: 13px;
	color: #000000;
	letter-spacing: 0px;
	margin-bottom: 3px;
	clear: left;
}
#goldenstage   form   label span  {
	font-family: georgia,'times new roman',times,serif;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
	color: #FF0000;
	-webkit-font-smoothing: subpixel-antialiased;
	letter-spacing: 0;
}
#goldenstage    form    label    span .error   {
	font-family: georgia,'times new roman',times,serif;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
	color: #000000;
	-webkit-font-smoothing: subpixel-antialiased;
	letter-spacing: 0;
}

/* ============================= forms ============================= */

#form_1{ padding-bottom:17px}
#goldenstage  form .error, #goldenstage form .empty{
	position:relative;
	font-size:10px;
	color:#e51837;
	top:0px;
	display:none
}

#form_1 a{ color:#fff;}
#goldenstage  .error {
	color:#e51837;
			}
#form_1 .wrapper{ margin-bottom:7px}
#form_1 .button{
	float:left;
	width:47px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	line-height:26px;
	background:#69d2e7;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	behavior: url(../../../../AMERICANO/Strona%20www/site/css/js/PIE.htc);
	position: relative;

}
#form_1 .input{ width:208px; height:16px; background:none; padding:5px; font:12px Arial, Helvetica, sans-serif; color:#5b5b5b; background:#fff; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; behavior: url(../../../../AMERICANO/Strona%20www/site/css/js/PIE.htc); position: relative; float:left; margin-right:3px;}

#ContactForm label{ min-height:30px; display:block}
#ContactForm .error, #ContactForm .empty{
	position:relative;
	font-size:10px;
	color:#8d683b;
	top:0px;
	display:none;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.success{ padding-bottom:15px; padding-left:2px; display:none}
.success strong{
	color:#B5423F;
}

.clear_wrap {
	text-align: right;
	width: 115px;
}

#easyTooltip {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:1px 5px;
	background:#8da697;
	color:#fff;
	font-size:12px;
	text-transform:none;
	z-index:999;
}	

#goldenstage form label span a.clear_field {
	color: #8d683b;
	text-decoration: underline;
	display: none;
	text-align: right;
}

#goldenstage form label span a.clear_field:hover {color: #fff}

#goldenstage form fieldset input.keywords {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	width: 180px;
	padding: 5px;
	border: 1px solid #000000;
	background: #ffffff;
	font-style: italic;
	height: 17px;
}

#goldenstage form fieldset input.keywords.loading {background: #585858 url(../images/keywords_loader.gif) no-repeat 218px center}

#goldenstage form fieldset input.keywords:focus {
	outline: none;
	border: 1px solid #000000;
	background-color: #8d683b;
}

#goldenstage form fieldset input.keywords.error {border: 1px solid #ff0000}

.keywords_fieldset {
	position: relative;
	float: left;
	height: 29px;
}

a.clear_keywords {
	display: block;
	height: 17px;
	width: 17px;
	background: url(../images/keywords_clear.gif) no-repeat;
	position: absolute;
	top: 25px;
	right: 6px;
	display: none;
}

*+html a.clear_keywords {top: 39px}
*html a.clear_keywords {top: 39px}

a.clear_keywords:hover {background-position: left -17px}

#goldenstage form fieldset.select_group div {
	width: 115px;
	float: left;
}

#goldenstage form fieldset.select_group div.right {
	float: right
}
#goldenstage form fieldset.select_group div.left {
	float: left
}

#goldenstage form fieldset.select_group div select {
	width: 113px;
	visibility: hidden;
}

#goldenstage form fieldset.select_group div input {
	font-family: 'times new roman',times,georgia,serif;
	font-size: 13px;
	color: #857465;
	width: 103px;
	border: 1px solid #000000;
	padding: 6px 5px 6px 5px;
	cursor: pointer;
	background-color: #ffffff;
	background-image: url(../images/dates_cal.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

#goldenstage form fieldset.select_group div input:focus {
	outline: none;
	border: 1px solid #000000;
	background-color: #8d683b;
	background-image: url(../images/dates_cal.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

#goldenstage .goldenstage_options {
	font-family: georgia, 'times new roman', times, serif;
	font-size: 12px;
	color: #a7a7a7;
	margin-top: 10px;
}

#goldenstage .goldenstage_options a {
	color: #ada898
}

#goldenstage .goldenstage_options a:hover {
	color: #877465;
	text-decoration: underline;
}

#goldenstage .goldenstage_options li {
	background: url(../images/option_arrow.gif) no-repeat left center;
	padding-left: 13px;
	margin-bottom: 1px;
}

#goldenstage .goldenstage_options li.phone {background: url(../images/option_phone.gif) no-repeat left center}
#goldenstage form fieldset2 {
	width: 123px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
#goldenstage form fieldset2.select_group div {
	width: 115px;
	float: left;
}
#goldenstage form fieldset2.select_group div.right {
	float: right
}
#goldenstage form fieldset2.select_group div.left {
	float: left
}
#goldenstage form fieldset2.select_group div select {
	width: 113px;
	visibility: hidden;
}
#goldenstage form fieldset2.select_group div input {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	width: 103px;
	border: 1px solid #000000;
	padding: 6px 5px 6px 5px;
	cursor: pointer;
	background-color: #ffffff;
	background-image: url(../images/dates_cal.gif);
	background-repeat: no-repeat;
	background-position: right center;
	font-style: italic;
}
#goldenstage form fieldset2.select_group div input:focus {
	outline: none;
	border: 1px solid #000000;
	background-color: #8d683b;
	background-image: url(../images/dates_cal.gif);
	background-repeat: no-repeat;
	background-position: right center;
	color: #000000;
}

#slideshoww {
	width: 980px;
	height: 60px;
	overflow: hidden;
	float: right;
	position: relative;
	z-index: 0;
}
#slideshoww  #items {
	width: 333px;
	height: 400px;
	position: relative;
	float: left;
	left: 0;
	top: 0;
}
#slideshoww  #items  div {
	width: 333px;
	height: 400px;
	left: 0;
	top: 0;
	position: relative;
	float: left;
}
#slideshoww  #items  div  img {
	left: 0;
	top: 0;
	position: absolute;
}
#slideshoww  #items  div  ul {
	top: 25px;
	right: 30px;
	position: absolute;
	z-index: 99;
}
#slideshoww  #items  div  ul  li {
	margin-left: 3px;
	float: left;
}
#slideshoww  #items  div  ul  li  a {
	font-family: georgia,'times new roman',times,serif;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
}
#slideshoww  #items  div  ul  li  a:hover {
	color: #b5423f
}

#slideshoww  #items  div  p {
	font-size: 16px;
	color: #fff;
	line-height: 18px;
	text-align: center;
	width: 360px;
	margin-left: -20px;
	position: absolute;
	z-index: 99;
	bottom: 67px;
	left: 50%;
}
#slideshoww  #items  div  p.black {color: #000}
#slideshoww  #items  div  p  a {
	font-style: italic;
	color: #b5423f;
	background: url(../images/goldenstage_arrow.png) no-repeat right center;
	padding-right: 18px;
}
#slideshoww  #items  div  p  a.hover {text-decoration: underline}

#slideshoww  #slideshoww_nav {
	font-family: arial, sans-serif;
	font-size: 32px;
	position: absolute;
	bottom: 30px;
	left: 50%;
	z-index: 999;
}
#slideshoww  #slideshoww_nav  a {
	color: #fff;
	margin: 0 6px;
	background: url(../images/nav_bulltes.png);
	height: 12px;
	width: 12px;
	display: block;
	float: left;
	text-indent: -3000px;
	white-space: nowrap;
}
#slideshoww  form {
	position: absolute;
	z-index: 99999 !important;
}
*html  #slideshoww  #slideshoww_nav  a {
	opacity: .4;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	text-indent: 0;
	background: none;
}
#slideshow  #slideshoww_nav  a.activeSlide, #slideshoww  #slideshoww_nav  a:hover {
	color: #b5423f;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background-position: left bottom;
}

#home_top {
	width: 898px;
	margin-bottom: 30px;
	float: left;
	clear: left;
}

#home_top h5 {
	background-image: url(../images/logo_headline.gif);
	background-position: 0px 5px;
	background-repeat: no-repeat;
	font-size: 15px;
	margin: 0 0 0 30px;
	padding: 3px 0px 10px 15px;
	float: left;
}

*html #home_top h5 {display: inline}

#home_top a.see_all {
	font-family: georgia,'times new roman',times,serif;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	color: #444;
	text-decoration: underline;
	margin: 5px 0 0 8px;
	float: left;
}

#home_top a.see_all:hover {color: #000}
#goldenstage form fieldset3 {
	width: 80px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
#goldenstage form fieldset3.select_group div {
	width: 70px;
	float: left;
}
#goldenstage form fieldset3.select_group div.right {
	float: right
}
#goldenstage form fieldset3.select_group div.left {
	float: left
}
#goldenstage form fieldset3.select_group div select {
	width: 70px;
	visibility: hidden;
}
#goldenstage form fieldset3.select_group div input {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #857465;
	width: 70px;
	border: 1px solid #aca28f;
	padding: 6px 5px 6px 5px;
	cursor: pointer;
	background-color: #ffffff;
	background-image: url(../images/dates_cal.gif);
	background-repeat: no-repeat;
	background-position: right center;
	font-style: italic;
}
#goldenstage form fieldset3.select_group div input:focus {
	outline: none;
	border: 1px solid #aca28f;
	background-color: #8d683b;
	background-image: url(../images/dates_cal.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#goldenstage form #book_now {
	width: 155px;
	height: 29px;
	margin-top: 1px;
	border: none;
	cursor: pointer;
	float: left;
	background-image: url(../images/button.png);
}
#goldenstage form #book_now:hover {
	background-position: left -29px
}
